
HTML, BODY {
    height: 100%;
    font-family: Roboto, Arial, sans-serif;
    color: #2D2D2D;
    background-color: #FFF;
}

nav a{
    text-decoration: none;
    color: inherit;
}

.wrapper {
    margin: 0 auto;
    max-width: 960px;
    min-width: 477px;
    position: relative;
    width: 90%;
}

.table{
    display: table;
    width: 100%;
    height: 100%;
    margin: auto;
}
.tr{
    display: table-row;
}
.td{
    display: table-cell;
}
.td_middle{
    display: table-cell;
    vertical-align: middle;
}

INPUT[type="button"], INPUT[type="submit"], BUTTON{
    cursor: pointer;
}

#container{
    position: relative;
    min-height: 100%;
}


/*   HEADER   */
#header{
    min-width: 700px;
}

#profile_bar{
    height: 40px;
    width: 100%;
    background-color: #343434;
    font: 12px/40px  Roboto, Arial, sans-serif;
    color: #ccc;
}
#profile_bar_account, #profile_bar_cart{
    display: inline-block;
}
#profile_bar_cart{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}
#profile_bar_cart:hover div[class^="cart_info_"]{
    text-decoration: underline;
}
#profile_bar_account A, #profile_bar_account A IMG, .profile_bar_cart_logo img{
    vertical-align: middle;
}
.profile_bar_cart_logo{
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
}
.profile_bar_cart_info{
    line-height: 40px;
    display: inline-block;
    background-color: #000;
}
div[class^="cart_info_"]{
    display: inline-block;
    text-transform: uppercase;
    line-height: 20px;
    padding: 0 12px;
}
.cart_info_number{
    border-right: 1px solid #ccc;
}

#main_menu{    
    width: 100%;
    height: 54px;
    background: none repeat scroll 0 0 #FFF;
    color: #212121;
    z-index: 100;
    font-size: 0.875em;
    font-weight: bold;
    top: 0;
    border-bottom: 1px solid #ddd;
    position: relative;
    
    box-shadow:  0px 1px 4px 0px #dddddd;
    -moz-box-shadow:  0px 1px 4px 0px #dddddd;
    -webkit-box-shadow:  0px 1px 4px 0px #dddddd;
}
.logo{
    display: inline-block;
    width: 110px;
    padding-right: 15px;
    cursor: pointer;
    line-height: 54px;
    vertical-align: middle;
}

#nav{
    display: inline-block;
}
#nav UL LI{
    list-style-type: none;
    display: inline-block;
}
#nav UL LI A{
    display: inline-block;
    text-transform: uppercase;
    height: 54px;
    line-height: 54px;
    padding: 0 20px;
    transition: background 400ms ease 0s;
}
#nav UL LI A:hover{
    background: none repeat scroll 0 0 #01aef0;
    color: #FFF;
}

.social_top, .cart{
    right: 15px;
    top: 0;
}
.social_top ul li, .store_menu UL, .cart_note, .cart_icon, .market_info H1, .icon_title{
    display: inline-block;
}
.social_top ul li a {
    display: inline-block;
    line-height: 23px;
    height: 23px;
    width: 23px;
    float: left;
    text-align: center;
    text-decoration: none;
    position: relative;
    transition: background 300ms ease 0s;
    padding: 16px 15px 15px 16px;
}
.social_top ul li a span {
    display: inline-block;
    height: 23px;
    width: 23px;
    position: relative;
    transition: background 300ms ease 0s;
}
.social_top ul li a.twitter span {
    background: url("img/iconTwitter.png") no-repeat;
}
.social_top ul li a.facebook span {
    background: url("img/iconFacebook.png") no-repeat;
}
.social_top ul li a.twitter:hover {
    background: none repeat scroll 0 0 #00BBF4;
    }
.social_top ul li a.facebook:hover {
    background: none repeat scroll 0 0 #39579A;
    }
.social_top ul li a:hover span {
   background-position: 0 -23px;
}

/*   footer_info   */
#footer_info{
    color: #666;
     font: 14px/21px RobotoLight, Arial, sans-serif;
}
H5{
    font: bold 18px/27px Roboto, Arial, sans-serif;
    margin: 15px 0;
    color: #212121;
} 
#footer_info P, .block_text{
    margin: 10px 0;
}

.block{
    text-align: left;
    width: 30%;
    margin-right: 4%;
    min-height: 1px;
    display: inline-block;
    vertical-align: top;
}
.block INPUT{
    margin: 5px 0;
}
.block_text A{
    text-transform: none;
}
.block_text A:hover{
    color: #333;
}
.block_text IMG, .block_text SPAN{
    vertical-align: middle;
}
#email-text{
    height: 35px;
    width: 60%;
    color: #C5C5C5;
    font-size: 16px;
    padding: 0 10px;
}

.green_button A, #email-submit{
    color: #FFF;
    background: none repeat scroll 0 0 #89c70a;
}
.white_button A, .green_button A, #email-submit{
    display: inline-block;
    height: 50px;
    padding: 0 50px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    transition: background 300ms ease 0s;
    font: bold 18px/50px Roboto, Arial, sans-serif;
    border: 0;
}
#email-submit{
    height: 35px;
    line-height: 35px;
    padding: 0 6%;
    margin-left: 2%;
    text-align: center;
}
.green_button A:hover, #email-submit:hover, .green_button:hover, .green_button:focus{
    background: none repeat scroll 0 0 #a0d92c;
}
.last_hor{
    margin-right: 0 !important;
}
.market_intro, .mi_items{
    padding: 30px 0;
}
.border_up{
    border-top: 1px solid #ddd;
}

.footer_shift{
    height: 50px;
    width: 100%;
}

/*  FOOTER  */
#footer {
    background: none repeat scroll 0 0 #212121;
    color: #FFFFFF;
	top: 100%;
	margin-top: -58px;
    z-index: 40;
    min-height: 58px;
    position: absolute;
    width: 100%;
    min-width: 700px;
    z-index: 100;
    font-size: 12px;
}
.footer_nav{
    float: right;
}
.footer_nav UL LI{
    list-style-type: none;
    float: left;
}
.footer_nav UL LI A{
    display: inline-block;
    text-transform: uppercase;
    height: 58px;
    line-height: 58px;
    padding: 0 1.25em;
    transition: background 400ms ease 0s;
}
.footer_nav UL LI A:hover{
    background: none repeat scroll 0 0 #FFF;
    color: #212121;
}
.footer_llc{
    display: inline-block;
    height: 58px;
    line-height: 58px;
}


#content{
    position: relative;
    z-index: 1;
/*    min-width: 700px;*/
}

/*  STORE */
.store_menu{
    height: 45px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ddd;
}
.store_menu LI{
    display: inline-block;
    text-transform: uppercase;
    font: 12px/45px Roboto, Arial, sans-serif;
    padding: 0 10px;
    cursor: pointer;
    border-left: 1px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;
    color: #010101;
}
.active_smenu{
    background-color: white !important;
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
    height: 46px;
}
.store_menu LI:hover{
    background-color: #f0f0f0;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

.slider{
    padding: 40px 0;
}

.arrow{
    position: absolute;
    top: 50%;
    margin-top: -15px;
    color: #fff;
    font: bold 36px 'Overlock SC';
    cursor: pointer;
}
.arrow SPAN{
    padding: 0 15px 6px 13px;
    background: none repeat scroll 0 0 #01aef0;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    transition: background 200ms ease 0s;    
}
.arrow_next SPAN{
    padding: 0 13px 6px 16px;
}

.arrow SPAN:hover{
    background: none repeat scroll 0 0 #FFF;
    color: #01aef0;
}
.arrow_prev{
   left: 5%;    
}
.arrow_next{
   right: 5%;    
}
.category{
    width: 22%;    
    display: inline-block;
    margin-right: 3.4%;
    min-height: 1px;
    position: relative;
    padding: 20px 0 40px;   
    vertical-align: top;
}
.wrap_cat{ 
    height: 100%;
    overflow: hidden;
    position: relative; 
}
.cat_link, .cat_link img {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
    }
.cat_back{
    overflow: hidden;
    position: relative;
}
.cat_back .cat_back_img{    
    margin-top: -9%;
    position: absolute;
    z-index: 10;
    border: 0 none;
    height: auto;
    width: 100%;						
}
.cat_back img {
    border: 0 none;
    height: auto;
    width: 100%;
    max-width: 100%;
}

.cat_discr {
    background: url("img/pix.png") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 11;
}
.cat_icon{
    display: inline-block;
    min-width: 51px;
    width: 22%;
    padding: 3%;
    vertical-align: top;
    text-align: center;
	vertical-align: middle;
}
.cat_text{
    display: inline-block;
    width: 65%;
    text-transform: uppercase;
    color: white;
    font: bold 18px/20px Roboto, Arial, sans-serif;
	vertical-align: middle;
}
.cat_info {
    height: 100%;
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 12;
    overflow: hidden;
    }
.cat_info TD, .cat_discr_link TD{
	vertical-align: middle;
	border: 0 none;
    margin: 0;
    padding: 0;
    min-width: 200px;
}
.cat_discr_link{
    height: 20%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 52;
}
.cat_discr_link div{
    color: #FFFFFF;
    font-size: 1.125em;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.cat_note{
    color: #666666;
    font: 14px/21px RobotoLight, Arial, sans-serif;
    padding: 15px 0;
}

/* Marketing Intelligence  */
.cart_note, .cart_icon{
    vertical-align: middle;
    
   -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
}
.cart_note{
    font-size: 12px;
	line-height: 12px;
    background-color: white;
    padding: 8px 15px;
    border: 1px solid #e3e3e3;
    margin: 8px 0;
    text-transform: uppercase;
}
.cart_icon{
    background-color: #89c70a;
    padding: 9px 9px 8px;
}
.to_profile {
	float: right;
	display: block;
	margin-right: 10px;
}
.shop-menu-icons {
	width: 320px;
	right: 10px;
	top: 0;
	position: absolute;
}
.to_profile_icon{
	color: #666666;
    font: 14px/21px Arial;
    margin-top: 8px;
    background-color: #89c70a;
    padding: 9px 9px 3px;
	
	vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
}
.clear {
	clear: both;
}
.to_profile_icon .to_profile_text {
	float: right;
	margin-left: 7px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: -3px;
}
.to_profile_icon .to_profile_img {	
	float: right;
	width: 16px;
	height: 16px;
	background: url('./img/icon_profile.png');
}
.cart_icon .cart_img, .cart_img{
	width: 20px;
	height: 15px;
	background: url('./img/icon_cart.png');
}
.shop-nav .cart_icon, .store_menu .cart_icon{
    margin-left: -10px;
}
.shop-menu-icons .cart {
	float: right;
	display: block;
}
.cart:hover .cart_icon, .cart_icon:hover{
    background-color: #a5e129;
}
.to_profile:hover .to_profile_icon, .to_profile_icon:hover{
    background-color: #a5e129;
}
.market_info{
    background-color: #01aef0;
    color: white;
    padding: 40px 30px;
    margin: 30px 0;
}
.market_info H1, .icon_title{
    vertical-align: middle;
}
.icon_title{
    margin-right: 5px;
}
.market_info H1{
    text-transform: uppercase;
    font: bold 24px/24px Roboto, Arial, sans-serif;
}
.market_info P{
    font-size: 14px;
    line-height: 21px;
    margin-top: 15px;
    width: 50%;
}
.intro_pic{
    position: absolute;
    right: 30px;
    top: -20px;
    height: 115%;
}
.mi_item{
    display: inline-block;
    width: 22%;    
/*    margin-right: 3.4%;*/
    margin: 30px 3.4% 30px 0;
}
.back_blue{
    width: 100%;
}
.mi_item_back{
    position: absolute;
}
.mi_item_pic{
    position: relative;
}
.mi_item_note{
    font: 14px RobotoLight, Arial, sans-serif;
    color: #666;
}
.mi_item_price{
    font: bold 16px Roboto, Arial, sans-serif;
}
.mi_item P{
    margin: 10px 0;
}
.add_to_buy{
    position: absolute;
    bottom: 5px;
    right: 10px;
}


/* EVENTS */
.event_date IMG{
    vertical-align: middle;
}
.bread_crumbs, .bread_crumbs A{
    color: #aaa !important;
    font: 11px/16px Roboto, Arial, sans-serif;
}
.event_content, .product_info{
    margin: 30px 0 40px;
}
.event_content H1, .product_content H1, .profile_content H1, .reg_content H1{
    font: bold 24px/36px Roboto, Arial, sans-serif;
    color: #444;
    text-transform: uppercase;
}
.event_content .event_info{
    font: bold 15px/24px Roboto, Arial, sans-serif;
    color: #787878;
    margin: 10px 0;
}

.info_block{
    color: #212121;
    position: relative;
    z-index: 5;
}
.info_block Li{
    display: inline-block;
    background: none repeat scroll 0 0 #01aef0;
    padding: 20px 10px 15px;
    margin-right: 15px;
    width: 77px;
    text-align: center;
}

.info_block P{
    font: 18px RobotoLight, Arial, sans-serif;
    padding: 0;
    margin: 10px 0 0;
    color: #FFF;
}

.info_block P SPAN{
    font: bold 24px Roboto, Arial, sans-serif;
}

.icon_star, .icon_speaker, .icon_man{
   display: inline-block;
    width: 33px;
    height: 33px;
}

.icon_star{
    background: url("img/icon_star.png") no-repeat;    
}

.icon_speaker{
    background: url("img/icon_micro_white_backtrans.png") no-repeat;    
}

.icon_man{
    background: url("img/icon_man.png") no-repeat;    
}
#counter{
    font-size: 62px;
    padding-top: 20px;
    position: relative;
    z-index: 5;
    color: white;
}
.counter_note Li {
    display:inline-block;
    font: 16px RobotoLight, Arial, sans-serif;
    width: 82px;
    color: #CCC;
    text-align: left;
    position: relative;
    left: 10px;
}
.event_numbers{
    position: relative;
}
.event_back{
    position: relative;
    z-index: 0;
}
.event_numbers_content, .price_content{
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    top: 0;
}

.event_discription{
    margin: 30px 0;
    position: relative;
}
.event_discr_text P{
    color: #444;
    font: 14px/21px Roboto, Arial, sans-serif;
    margin-bottom: 20px;
}
.event_discr_text A, .attention A, .product_content A{
    color: #0f7ab1;
}
.event_place_price{
    float: right;
    width: 270px;
    margin: 0 0 40px 50px;
}
.event_place H3{
    color: #212121;
    font: bold 18px/27px Roboto, Arial, sans-serif;
}
.event_place P, .event_price P{
    color: #666;
    font: 14px/21px RobotoLight, Arial, sans-serif;
}
.event_price{
    margin-top: 30px;
}
.event_price_tag{
    position: relative;
    width: 217px;
}
.price_number{
    text-align: left;
    padding-left: 20px;
}
.event_price P.discont_price{
    color: white;
    font: bold 24px/36px Roboto, Arial, sans-serif;
    border-right: 1px solid #74d3f7;
}
.event_price P.real_price{
    color: #f7f7f7;
    font: bold 12px/18px Roboto, Arial, sans-serif;
    text-decoration:line-through;
    border-right: 1px solid #74d3f7;
}
.discont{
    color: #f7f7f7;
    font: 32px RobotoLight;
}

.attention{
    width: 97%;
    padding: 1.5%;
    background-color: #ffd1d1;
}
.att_icon, .att_text{
    display: inline-block;
    vertical-align: middle;
}
.att_icon{
    width: 7%;
}
.att_text{
    display: inline-block;
    color: #666;
    font: 14px/21px Roboto;
    width: 92%;
}
.att_title{
    font-weight: bold;
}

#buy_tickets{
    margin: 20px 0;
    width: 100%;
}
#buy_tickets TABLE{
    width: 100%;
   border: 1px solid #e3e3e3;
}
#buy_tickets THEAD, #buy_tickets TFOOT{
    background-color: #ececec;
}
#buy_tickets TR{
   border: 1px solid #e3e3e3;
}
#buy_tickets TR.row_first TD{
   padding: 10px 10px 3px;
}
#buy_tickets TR.row_last TD{
   padding: 3px 10px 10px;
}
#buy_tickets TR TD{
    padding: 3px 10px;
    font: 14px/21px Roboto;
    color: #212121;
}
#buy_tickets TH{
   color: #212121;
    font: bold 14px/21px Roboto;
    padding: 10px;
}
#buy_tickets .cell_ticket{
    text-align: left;
    width: 50%;
}
#buy_tickets .cell_number{
    text-align: center;
    width: 20%;
}
#buy_tickets .cell_total, #buy_tickets .cell_price{
    text-align: right;
    width: 15%;
}
#buy_tickets INPUT[type="text"]{
    width: 58px;
    height: 26px;
    border: 2px solid #ececec;
    padding: 0;
    margin-left: -3px;
    text-align: center;
}
.minus_button, .num_of_tickers, .plus_button{
    display: inline-block;
    color: #999;
    font: bold 14px Roboto;
}
.minus_button, .plus_button{
    line-height: 30px;
    padding: 0 12px;
    background-color: #ececec;
    cursor: pointer;
}
.minus_button{    
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.plus_button{
   margin-left: -3px;
    
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
#buy_tickets TFOOT{
    text-align: right;
}
#buy_tickets TFOOT TD{
    padding: 10px 10px 15px;
}

.shop_benefits{
    margin: 60px 0;
}
.shop_benefits LI{
    display: inline-block;
    width: 30%;
    margin-right: 4%;
    text-align: center;
    vertical-align: top;
}
.shop_benefits H2, .MI_benefits H2, #customer_login H2{
    color: #212121;
    font: bold 18px/18px Roboto;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.shop_benefits P{
    color: #666;
    font: 14px/21px RobotoLight;
}
.total_amount{
    font: bold 24px/36px Roboto;
    margin: 0 5px 10px;
}

.green_button{
    color: #FFF;
    background: none repeat scroll 0 0 #89c70a;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
}
#buy_tickets .green_button, #productAddToCard .green_button{
    padding: 10px 20px;
    font: bold 14px/21px Roboto;
}
.green_button IMG{
    margin: -3px 15px 0 -10px;
    vertical-align: middle;
}

/* PRODUCT */
.product_photo{
/*    width: 250px;*/
/*    float: left;*/
}
.product_photo IMG{
    max-width: 250px;
    padding-right: 30px;
}
.product_info{
    color: #444;
    font: 14px/21px Roboto;
}
.product_descr{
    vertical-align: top;
}
.product_info P{
    margin: 20px 0;
}
.product_info P.discont_price{
    color: #7dba00;
    font: bold 24px/26px Roboto;
    margin: 0;
}
.product_info P.real_price{
    color: #999;
    font-weight: bold;
    margin-top: 0;
    text-decoration: line-through;
}
#productAddToCard .green_button{
    display: block;
    margin-top: 10px;
}
#productAddToCard input[type="text"]{
    width: 60px;
    height: 30px;
    border: 4px solid #ececec;
    padding: 0;
    margin-left: -3px;
    text-align: center;
}
#productAddToCard .minus_button, #productAddToCard .plus_button{
    padding: 4px 17px;
}
.MI_benefits LI{
    display: inline-block;
    width: 48%;
    margin-right: 3%;
}
.MI_benefits H2{
    text-transform: none;
}
.MI_benefits P{
    color: #666;
    font: 14px/21px RobotoLight;
    margin: 20px 0;
}


.fullscreen_popup{
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(img/pix.png);    
    z-index: 100;
    top: 0;
    left: 0;
}
.table{
    display: table;
}
.tr{
    display: table-row;
}
.td_middle{
    display: table-cell;
    vertical-align: middle;
}
#add_to_cart .table{
    position: relative;
    height: 100%;
    margin: 0 auto;
    width: 250px;
}
#add_to_cart .popup_container{
    background-color: #fff;
    padding: 25px;
    text-align: center;
}
#add_to_cart .popup_text{
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
}
#add_to_cart .divide_line{
    color: #e3e3e3;
    border: none;
    background-color: #e3e3e3;
    height: 1px;
    margin: 20px 0;
}
#add_to_cart button{
    width: 100%;
}
#add_to_cart .circle{
    display: inline-block;
    width: 64px; 
    height: 64px; 
    background-color: #01aef0; 
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px; 
    border-radius: 32px;
    text-align: center;
    line-height: 64px;
    vertical-align: middle;
    margin: 10px;
}
.icon-add-to-cart{
    background: url(img/add_to_cart.png) no-repeat;
    width: 24px;
    height: 15px;
    display:inline-block;
    position: relative;
    vertical-align: middle;
}

/* REGISTRATION */
.reg_content, .profile_content{
    margin: 40px 0;
}
#registration, #profile{
    margin-top: 20px;
    padding-bottom: 0;
}
.form_content{
    width: 100%;
    margin-bottom: 30px;
}
.form_content td{
    position: relative;
    padding: 10px 0;
}
.form_content th{
    text-align: left;
    color: #000;
    font: bold 18px/27px Roboto, Arial, sans-serif;
}
.form_content H2{
    padding-bottom: 20px;
}
.label_cell{
    width: 20%;
}
/*.input_cell{
    width: 80%;
}*/
.form_h20 label{
    font: bold 14px/21px Roboto, Arial, sans-serif;
    color: #666;
}
.form_h20 input{
    height: 30px;
    border: 1px solid #c5c5c5;
    width: 60%;
    color: #666;
    padding: 0 45px 0 15px;
    font: 14px/21px Roboto, Arial, sans-serif;
}
.form_h20 label.label_eg{
    display: block;
    font: 12px/18px Roboto, Arial, sans-serif;
}
.input_check{
    background: url(img/check.png) no-repeat right 10px center;
}
.form_h20 input.zip{
    width: 10%;
}
.form_green_button{
    color: #FFF;
    background: none repeat scroll 0 0 #89c70a;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    font: bold 14px Roboto, Arial, sans-serif;
    padding: 10px 25px;
    transition: background 300ms ease 0s;
}
.form_green_button:hover{
    background: none repeat scroll 0 0 #a0d92c;
}
.woocommerce form.form_h20 {
	padding: 0;
}
.woocommerce-account .border_up{
    margin: 20px 0 20px;
}

.triangle-down { 
    width: 0; 
	height: 0;
	    border-left: 5px solid transparent; 
		border-right: 5px solid transparent; 
		    border-top: 8px solid #3791e0; 
			display: inline-block;
			    margin: 0 10px;
			    }
			    .triangle-up { 
				width: 0; 
				    height: 0; 
					border-left: 5px solid transparent; 
					    border-right: 5px solid transparent; 
						border-bottom: 8px solid #3791e0; 
						    display: none;
							margin: 0 10px;
							}
							h3.open .triangle-down{
							    display: none;
							    }
							    h3.open .triangle-up{
								display: inline-block;
								} 


@media handheld,only screen and (max-width: 1000px){
   #nav UL LI A{
       padding: 0 10px;
    } 
    .market_info P{
       width: 45%;
    }  
    .intro_pic{
        right: 10px;
        height: 106%;
        top: -10px;
    }
}
@media handheld,only screen and (max-width: 800px){
   .wrapper{
       width: 95%;
    }  
    #nav UL LI A{
       padding: 0 5px;
    }
    .category, .mi_item{
        width: 48%; 
        margin-right: 3%;
    }
    .mini_cat_last{
        margin-right: 0;
    }   
    .intro_pic{
        display: none;
    }
    .market_info P{
       width: 100%;
    }
}